RubyGems Navigation menu

graylog2-declarative_authorization 0.5.2

This is the graylog2 fork of the declarative_authorization gem. declarative_authorization is a Rails plugin for maintainable authorization based on readable authorization rules.

Gemfile
          gem 'graylog2-declarative_authorization', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install graylog2-declarative_authorization
  
  
  
  
  
  
  

Authors:

  • Steffen Bartsch

Owners:

Total downloads 46,244

For this version 46,243

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - April 10, 2011 (72 KB)